# Get product count

`GET https://api.parklio.com/v2/accounts/product-counts`

Get produt count for authorized account

**Auth:** `Authorization: Bearer <token>`

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "products": 0,
    "barriers": 0,
    "gates": 0,
    "bollards": 0,
    "chains": 0,
    "brains": 0,
    "lprs": 0,
    "parking_places": 0
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 403 — User does not have permission to access requested resource.

```json
{
  "success": false,
  "errors": [
    {
      "code": 4,
      "message": "No permission."
    }
  ]
}
```

### 404 — Resource that has been requested does not exist. User should not try to repeat this request.

```json
{
  "success": false,
  "errors": [
    {
      "code": 6,
      "message": "Resource not found."
    }
  ]
}
```

